Bug 1007797 - Incorrect pop
Incorrect pop
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-13 06:44 EDT by Jóhann B. Guðmundsson
Modified: 2014-02-05 17:23 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:23:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jóhann B. Guðmundsson 2013-09-13 06:44:21 EDT
Description of problem:

Gnome shell has been causing me headache recently by becoming unresponsive here's the output after it happening after running gnome-shell replace in terminal.

      JS LOG: GNOME Shell started at Fri Sep 13 2013 09:49:51 GMT+0000 (GMT)
Window manager warning: Log level 16: STACK_OP_REMOVE: window 0x62 not in stack
Window manager warning: Got a request to focus 0x240007f (The system) with a timestamp of 0.  This shouldn't happen!
Window manager warning: Attempt to perform window operation 1 on window 0x240007f (Re-licensi) when operation 38 on none already in effect
Window manager warning: Attempt to perform window operation 1 on window 0x240007f (Re-licensi) when operation 38 on none already in effect
Window manager warning: Attempt to perform window operation 1 on window 0x240007f (Re-licensi) when operation 38 on none already in effect
Window manager warning: Got a request to focus 0x240007f (Re-licensi) with a timestamp of 0.  This shouldn't happen!
    JS ERROR: !!!   Error calling onComplete
    JS ERROR: !!!     message = '"incorrect pop"'
    JS ERROR: !!!     fileName = '"/usr/share/gnome-shell/js/ui/main.js"'
    JS ERROR: !!!     lineNumber = '638'
    JS ERROR: !!!     stack = '"popModal([object _private_St_Widget])@/usr/share/gnome-shell/js/ui/main.js:638
()@/usr/share/gnome-shell/js/ui/overview.js:725
wrapper()@/usr/share/gjs-1.0/lang.js:204
()@/usr/share/gnome-shell/js/ui/overview.js:798
wrapper()@/usr/share/gjs-1.0/lang.js:204
()@/usr/share/gnome-shell/js/ui/tweener.js:109
_callOnFunction((function () {oldHandler.apply(eventScope, oldParams);handler(target);}),"onComplete",[object Object],[object _private_St_Widget],(void 0))@/usr/share/gjs-1.0/tweener/tweener.js:202
_updateTweenByIndex(0)@/usr/share/gjs-1.0/tweener/tweener.js:332
_updateTweens()@/usr/share/gjs-1.0/tweener/tweener.js:344
_onEnterFrame([object Object])@/usr/share/gjs-1.0/tweener/tweener.js:359
_emit("prepare-frame")@/usr/share/gjs-1.0/signals.js:124
(292)@/usr/share/gnome-shell/js/ui/tweener.js:249
wrapper(292)@/usr/share/gjs-1.0/lang.js:204
([object _private_Clutter_Timeline],292)@/usr/share/gnome-shell/js/ui/tweener.js:224
"'
Window manager warning: Log level 8: g_source_remove: assertion `tag > 0' failed


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Fedora End Of Life 2013-12-21 09:34:45 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2014-02-05 17:23:03 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.